
/* ------------------------ Canopy ---------------------------------------------- */
.header {
    position:absolute;
    top:0;
    left:0;
    width:100%;
}

.header .canopy-header {
    position:relative;
}

.header .canopy-header .canopy-header-logo {
    position: absolute;
    left: 20px;
    transition: bottom .3s;
    z-index: 103;
}

.header .canopy-header .canopy-header-logo > div {
    
    background: #fff;
    border: 5px solid #fff;
    border-radius: 12px;
    box-shadow: 0 1px 1px 1px rgba(136, 153, 166, 0.41);
    
    position: relative;
    
    width: 100px;
    height: 100px;
}


.header .canopy-header .canopy-header-logo img {
    -moz-force-broken-image-icon: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

.header .header-toolbar {
    width: 100%;
    min-width: 340px;
    z-index: 100;
    
    background-color:white;
    
    position:relative;
}

.header .header-toolbar > div {
    padding-left:135px;
}

.header .header-toolbar-primary {
    background-color: #fff;
    border-bottom: 1px solid #d5d5d5;
    padding-top:5px;
    padding-right: 10px;
    min-height:50px;
}

.header .header-toolbar-extended {
    background-color: #f3f3f3;
    border-bottom: 1px solid #d5d5d5;
    padding: 3px 0;
}

.header .header-toolbar .header-title {
    font-size: 14pt;
    color: #7C7C7C;
    vertical-align: top;
    font-weight: 100;
    line-height:40px;
}

.header .header-toolbar .compact-toolbar .row > div {
    padding-top:5px;
}

.header.fixed .header-toolbar {
    position:fixed;
    top:0;
    left:0;
}

.header.fixed .canopy-header .canopy-header-logo {
    position:fixed;
    top:5px;
    bottom: inherit;
}

@media screen and (max-width: 788px) {
    
    .header .canopy-header .canopy-header-logo > div {
        width: 90px;
        height: 90px;
    }
    
    .header .header-toolbar > div {
        padding-left:120px;
    }
    
    .header .header-toolbar .row .col-2-75 { 
        width:50%;
    }
    
    .header .header-toolbar .row .col-2-25 { 
        width:50%;
    }
    
    /*
    .header .header-toolbar .btn-sprite {
        font-size: 1.3em;
        padding: 0 7px;
    }
    */
}


